# Filename: tri_clean.py
# Purpose: Attempt to clean triangulation consistency and crossing errors.
# Returns: None.

from maptek import vulcan

input_tri = 'topo.00t' # input tri
with vulcan.triangulation(input_tri, 'w') as tri:
    tri.clean()
    